/** ADD YOUR AWESOME CODES HERE **/
.customwidget{padding-top:140px;}
.customwidget p{color:#f4f4f4;}
.customwidget h1, .customwidget p {text-shadow: 2px 2px 5px #000;}

#testimonials.parallax{height: auto;padding:110px 0;}


.desc{border-radius:0;background: #393939bd;border: 4px solid #352d22;}
.testimonial small, .testimonial .lead{color: #ffede3;}

.ortalan{padding:90px 0 90px 0;}
.section-title h3{padding-top: 0;padding-bottom: 30px;margin-top: 0;}
.hoverbutton{background-color: #fdab3b73;}
.desc{margin-top:60px;}

#testimonials .owl-nav {top:26%;}

.navbar-nav li{padding-right: 7px;}


/* hakımız*/
.message-box .hakimiz{
padding-top:  80px;
	margin-bottom:50px;
}
.container.iletisim{
	width: 100%;
	height: 400px;
	background: #F2F3F5;

}
.owl-next i, .owl-prev i{color:#f2f3f5;}
.service-dit{text-align: center;    color: #666;}
.da-thumbs .pitem{padding:8px 5px;}
.loader__bar{background: #fff3e3;width:1px;}
.aciklama{
	margin-top: 20px;
	margin-bottom: 30px;
}
.aciklama h4{
	font-size: 22px;
	color:#000;
}
.aciklama span{
	font-size: 14px;
}
.denemek > .owl-carousel .owl-stage-outer {
    height: 300px;
    margin-top:60px;
    margin-bottom: 30px;
}
.navbar-brand.logo img{height: 70px;}
.mt10{
	margin-top: 10px;
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.mt40{
	margin-top: 40px;
}
.mt50{
	margin-top: 50px;
}
.title_bottom_hr{
    width: 390px;
    height: 1px;
    margin-top: 0px;
    background: #fdab3b94;
}
p.turlar{
	color:#444;
}
.oteller{margin:20px;text-align: center;}
 .hizmet{margin-bottom: 60px;}
 .pull-left {float: left;padding:30px;}
.row .vip{padding-bottom: 20px; }
.otel {margin:40px;}
.otel h3{border-bottom:1px solid #FDAB3B;}
.otel h3{font-size: 18px; color: #000; padding:20px 0 0 0; margin-bottom: 5px;}
.otel p{font-size:14px;}

.emlak{margin: 60px 30px}

.gezlecekyerler {margin: 10px; font-size: 20px;}
.hari > img { margin-top: 58px;}
.row.logos > .col-md-3.wow.fadeInUp {margin-top:15px;}

.harita {padding: 0;margin: 0;display: flex;}

ul.lang{float:right;}
ul.lang li{float:left;margin-right: 5px;}
ul.lang li a img{width: 34px;height: 34px;}

i.fa.fa-whatsapp {
    background: #28a745;
    color: #fff;
    padding: 5px 6px;
    font-size: 17px;
    border-radius: 97px;
}